
body {
  font-family: 'Century Gothic';
  src: url("../fonts/Century_Gothic.ttf");
  font-weight: 400;
  line-height: 1.8;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Century Gothic';
  font-weight: 400;
  color: #000;
   }

a {
  color: #000;
  font-size: 1rem;
  text-transform: uppercase;
  position: relative;
}

img {
  max-width: 100%;
}
.navbar-nav li {
  padding-left: 40px;
  padding-right: 40px;
 
}

.navbar-toggler:focus{
  outline: none;
}
.closes{
  width: 30px;
  height: 30px;
  padding: 0 6px; 
}
/* .navbar-nav li:not(:nth-last-child(2)) a:hover:before {
  content: '';
  position: absolute;
  bottom: -36px;
  width: 100%;
  height: 5px;
  background-color: #06307d;
} */

/*******************************МЕНЮ****************************/
.menu_pso{
  z-index: 100;
  border-bottom: 2px solid transparent;
 
}
.menu_pso::before{
  content: "";
  width: 100%;
  height: 2px;  
  position: absolute;
  bottom: 0;
  left: 0;
  background: linear-gradient(to right, #fff, #084b78, #fff);
  
}
.hide_menu {
  display: none;
}
.mt-menu {
  margin-top: 96px;
}

.navbar {
    border: none;
    border-radius: 0;
    margin-bottom: 0;
    background-color: transparent;
    font: 400 15px;
    letter-spacing: 1.2px;
    transition: all .2s;
}
.navbar a {
  color: #000;
  font-size: 1.1em;
  outline: none;
  padding: 0px;
  background-color: none;
  text-decoration: none !important; 
}

.navbar a:hover {
  color: red;
  outline: none;
  padding: 0px;
  background-color: none;
  text-decoration: none !important; 
}


.navi_bg {
  background-color: #fff;
}

.navi_bg_scroll {
  background-color: rgba(0,0,0,.9);
  border-radius: 0 0 15px 15px;
}

.navbar-nav a {
  padding-top: 10px;
}

.navbar-brand img {
  max-width: 320px;
}

.dropdown-item {
    padding: 10px;
}
.dropdown-item:hover {
    color: #fff;
    text-decoration: none;
    background-color: #06307d;
}

.dropdown-menu a{
    padding: 10px;
}
.dropdown-menu a:hover{
    padding: 10px;
    color: #fff;
}
.dropdown-menu a:hover:before{
    display: none;
}

/* левое меню */
.left-menu {
  padding: 0 2em 3em 2em;
}

.left-menu ul{
  list-style: none;
}



.left-menu input {
  margin-bottom: 1em;
}


.left-menu .pr {
  padding: 0 10px 0 0.25rem;

}

.left-menu li {
  padding: .2em .2em;
  margin-bottom: 0.8em;

  border-radius: 10px;
}

.left-menu li .left_item {
  color: #fff;
  padding: .4em;
  border-radius: 5px;
  display: block;
  background-color: blue;
  font-size: 14px;
  letter-spacing: 1px;

}

.left-menu .left_item:hover {
  text-decoration: none;
  background-color: darkblue;
  box-shadow: inset 1px 1px 10px -3px #000;
}

.d1 input {
  width: 100%;
  height: 42px;
  border: 2px solid blue;
  border-radius: 5px;
  outline: none;
  background: #fff;
}

.d1 button {
  position: absolute;
  top: 0;
  right: 42px;
  width: 42px;
  height: 42px;
  border: none;
  color: #fff;
  background: blue;
  border-radius: 0 5px 5px 0;
  cursor: pointer;
}

.d1 button:before {
  font-size: 16px;
}

/* соцсети */
.socsety img {
  width: 42px;
  margin-right: .4em;
}

.socsety img:hover {
  filter: brightness(1.2);
}

/* конец соцсети */


/*********************************MAIN***************************/
.main {
  height: 100vh;
  background-attachment: fixed;
}
/* .main h1, h2, h3, h4 {
  color: #fff;
} */
.p-10 {
  padding: 2em;
}
/*******************************СОЦ ИКОНКИ************************/
.soc_icons span{
  color: #679aff;
}
.soc_icons img{
  max-width: 64px;
}
.soc_item {
  max-width: 100px;
  display: inline-block;
}
.soc_icons img:hover + .hov{
  color: #fff !important;
}
.soc_item a{
  text-decoration: none;
  font-family: sans-serif;
  font-weight: bold;
}
.soc_icons img:hover{
  max-width: 64px;
  background-color: #fff;
  border-radius: 50px;
}
/******************************КНОПКИ***********************/
.btn:hover {
    color: #e21e24;
    text-decoration: none;
     background-color: rgba(226, 30, 36, 0.1);
}

.btn-circle {
    border-radius: 10px;
    border: 1px solid #e21e24;   
    color: #e21e24;
}

/********************СЛАЙДЫ НА ГЛАВНОЙ СЕКЦИИ***************/

.slide_item_1 h1,
.slide_item_3 h1,
.slide_item_2 h1{
  color: #fff;
  margin: 0;
  font-size: 4.5em;
 }
.slide_item_1 h3,
.slide_item_3 h3,
.slide_item_2 h3{
  color: #fff;
  margin: 0;
  margin-bottom: 25px;
 }
.slide_item_1 .btn,
.slide_item_3 .btn,
.slide_item_2 .btn{
  color: #fff;
  margin: 0;   
  }
  .slide_item_1 .btn:hover,
.slide_item_3 .btn:hover,
.slide_item_2 .btn:hover {
    background-color: #e21e24;
    text-decoration: none;
}
  .slide_item_1 .btn:active,
.slide_item_3 .btn:active,
.slide_item_2 .btn:active {
box-shadow: inset 0px 0px 8px 1px #000000;
}

/***************Первый слайд***************/
.slide_item_1 {
  background-image: url('../images/slider/1.jpg');
  height: 100vh;
  background-position: center center;
  background-size: cover;

}
/***************Второй слайд***************/
.slide_item_2 {
  background-image: url('../images/slider/2.jpg');
  height: 100vh;
  background-position: center center;
  background-size: cover;

}
/***************Тратий слайд***************/
.slide_item_3 {
  background-image: url('../images/slider/3.jpg');
  height: 100vh;
  background-position: center center;
  background-size: cover;

}
  .pull-leftt{
  float: left;
}

/***********МЕДИА ЗАПРОСЫ ДЛЯ СЛАЙДЕРА**********/

@media (max-width: 768px){
   .slide_item_1 h1,
  .slide_item_3 h1,
  .slide_item_2 h1{
  font-size: 2.0em;
 }

  .slide_item_1 h3
  .slide_item_3 h3,
  .slide_item_2 h3{
  font-size: 1.7em;
  }
  .btn-group-lg>.btn, .btn-lg {
      padding: .2rem .5rem;
      font-size: 1.25rem;
      line-height: 1.5;
      border-radius: .3rem;
  }  

.pull-leftt{
  float: none;
}
}
.about-content p{
  font-family: sans-serif;
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: 1.2px;
}

.about-icon span{
  font-size: 2.5em;
}

/********************Конец слайдера*******************/
.overlay {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 2;
}

.about-area {
  background-color: #000000;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='250' height='30' viewBox='0 0 1000 120'%3E%3Cg fill='none' stroke='%23222' stroke-width='10' %3E%3Cpath d='M-500 75c0 0 125-30 250-30S0 75 0 75s125 30 250 30s250-30 250-30s125-30 250-30s250 30 250 30s125 30 250 30s250-30 250-30'/%3E%3Cpath d='M-500 45c0 0 125-30 250-30S0 45 0 45s125 30 250 30s250-30 250-30s125-30 250-30s250 30 250 30s125 30 250 30s250-30 250-30'/%3E%3Cpath d='M-500 105c0 0 125-30 250-30S0 105 0 105s125 30 250 30s250-30 250-30s125-30 250-30s250 30 250 30s125 30 250 30s250-30 250-30'/%3E%3Cpath d='M-500 15c0 0 125-30 250-30S0 15 0 15s125 30 250 30s250-30 250-30s125-30 250-30s250 30 250 30s125 30 250 30s250-30 250-30'/%3E%3Cpath d='M-500-15c0 0 125-30 250-30S0-15 0-15s125 30 250 30s250-30 250-30s125-30 250-30s250 30 250 30s125 30 250 30s250-30 250-30'/%3E%3Cpath d='M-500 135c0 0 125-30 250-30S0 135 0 135s125 30 250 30s250-30 250-30s125-30 250-30s250 30 250 30s125 30 250 30s250-30 250-30'/%3E%3C/g%3E%3C/svg%3E");
}
.about-area p {
  color: #fff;
  font-size: 1.8em;
}


a.back-to-top {
  display: none;
  min-width: 60px;
  min-height: 60px;
  text-indent: -9999px;
  position: fixed;
  z-index: 998;
  right: 25px;
  bottom: 80px;
  background-image: url('../images/ico/up1.png');
  background-repeat: no-repeat;

}
a.back-to-top img{
  position: absolute;
  right: 18px;
  bottom: 22px;
  z-index: 999;
  
}
a.back-to-top .animated_bounce{
  animation: 0.8s linear infinite move_up;
}
@keyframes move_up{
0%{
  bottom: 28px;
  
  
}
100%{
  bottom: 22px;
}
}




.progress-bar {
    background-color: #189e54;
    box-shadow: none;
    position: relative;
    border: 1px solid #666666;
    border-radius: 2px;
    margin: 2px;
}

.single-fun-factor {
    z-index: 9;
    position: relative;
}
  .emkosti img{
    height: 200px;
    margin-right: auto;
    margin-left: auto;
  }
.counter {
    background-color: #f5f5f5;
    padding: 20px 0;
    border-radius: 5px;
    color: #000;
}

.fun-content h5 {
    color: #fff;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: 700;
}
.numbers {
  background-color: #000;
    color: #fff;
}


.team-owl {width: 100%}
.service-content h3 {
  color: #fff;
}
.service-content hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    max-width: 60%;
    border-top: 1px solid rgba(255,255,255,.8);
}

/*.main-content {
  position: relative;
  z-index: 1;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
      flex-flow: row wrap;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  height: 100%;
}*/
.white {
  color: #fff;
}

/*.swiper-container {
      width: 100%;
      height: 100%;
    }*/
/*    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }*/
/*    .slide-txt{
      position: absolute;
      color: #000;
      margin-top: 100px;
    }*/

/*    .example {
    margin: 10px;
    display: inline-block;
    position: relative;
}*/

.example_text {
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    padding: 10px;
    background-color: rgba(0,0,0,.3);
}

.owl-carousel .owl-stage-outer {
  position: relative;
}

/* .owl-nav {
  position: absolute;
  width: 100%;
  height: 0px;
  top: 30%;
  color: yellow;
  font-size: 3em;
  z-index: 999;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
}*/

.number_title {
  font-family: sans-serif;
  font-size: 3rem;
  font-weight: bold;
  letter-spacing: 1.5px;
}

.counter {
    background-color:#f5f5f5;
    padding: 20px 0;
    border-radius: 5px;
    color: #000;
}


.count-title {
    font-size: 40px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
}

.count-text {
    font-size: 13px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
}

/*.fa-2x {
    margin: 0 auto;
    float: none;
    display: table;
    color: #4ad1e5;
}*/
.work_title {
    background: #000;
    position: relative;
    color: #fff;
    line-height: 2;
    z-index: 2;
    text-transform: uppercase;
    font-weight: bolder;
    /*font-size: 2.5em;*/
    margin-bottom: 0;

}
#services{
  z-index: 2;
  background-image: url(../images/bg/wood_bg.jpg);
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
}
/*********************Наши приимущества****************************/
.single-service {
  color: #fff;
  min-height: 265px;
  background-color: #000000;
  box-shadow: 2px 2px 12px -2px grey;
  margin: 5px;
}
.service-content h3{
  font-size: 1.5rem;
}
.service-content h3,
.service-content p{
  padding: 0 0.2em;
}

.t-block {

  /* top: -4em;
  left: 2em; */
  z-index: 1;

  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 2000 1500'%3E%3Cdefs%3E%3Crect fill='none' stroke-width='143.5' id='a' x='-400' y='-300' width='800' height='600'/%3E%3C/defs%3E%3Cg transform='scale(0.703)' style='transform-origin:center'%3E%3Cg transform='rotate(28.8 0 0)' style='transform-origin:center'%3E%3Cg transform='rotate(-62.4 0 0)' style='transform-origin:center'%3E%3Cg transform='translate(1000 750)'%3E%3Cuse stroke='%23000' href='%23a' transform='rotate(3.9 0 0) scale(1.039)'/%3E%3Cuse stroke='%230d0000' href='%23a' transform='rotate(7.8 0 0) scale(1.078)'/%3E%3Cuse stroke='%231a0000' href='%23a' transform='rotate(11.7 0 0) scale(1.117)'/%3E%3Cuse stroke='%23270000' href='%23a' transform='rotate(15.6 0 0) scale(1.156)'/%3E%3Cuse stroke='%23340000' href='%23a' transform='rotate(19.5 0 0) scale(1.195)'/%3E%3Cuse stroke='%23410000' href='%23a' transform='rotate(23.4 0 0) scale(1.234)'/%3E%3Cuse stroke='%234e0000' href='%23a' transform='rotate(27.3 0 0) scale(1.273)'/%3E%3Cuse stroke='%235b0000' href='%23a' transform='rotate(31.2 0 0) scale(1.312)'/%3E%3Cuse stroke='%23690000' href='%23a' transform='rotate(35.1 0 0) scale(1.351)'/%3E%3Cuse stroke='%23760000' href='%23a' transform='rotate(39 0 0) scale(1.39)'/%3E%3Cuse stroke='%23830000' href='%23a' transform='rotate(42.9 0 0) scale(1.429)'/%3E%3Cuse stroke='%23900000' href='%23a' transform='rotate(46.8 0 0) scale(1.468)'/%3E%3Cuse stroke='%239d0000' href='%23a' transform='rotate(50.7 0 0) scale(1.507)'/%3E%3Cuse stroke='%23aa0000' href='%23a' transform='rotate(54.6 0 0) scale(1.546)'/%3E%3Cuse stroke='%23b70000' href='%23a' transform='rotate(58.5 0 0) scale(1.585)'/%3E%3Cuse stroke='%23c40000' href='%23a' transform='rotate(62.4 0 0) scale(1.624)'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-attachment: fixed;
  background-size: contain;  
  background-repeat: no-repeat;
  /* -webkit-transform: rotate(-30deg);
  -moz-transform: rotate(-30deg);
  -ms-transform: rotate(-30deg);
  -o-transform: rotate(-30deg);
  transform: rotate(-30deg); */
}
.t-block_text  {
  position: relative;
  overflow: hidden;
  
  /* -webkit-transform: rotate(30deg);
  -moz-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  -o-transform: rotate(30deg);
  transform: rotate(30deg); */
}
/********************* /Наши приимущества****************************/
/*********************КАТАЛОГ ТОВАРОВ****************************/
.catalog{
  position: relative;
  display: inline-block;
  overflow: hidden;
}
#docs img:hover {
    opacity: 0.8;
}
/* **************contact************** */
#contacts  p{
font-size: 1.2rem;
}
/*************** /contact ***************/
/* **************как мы работаем************** */
.job{
  background-color: rgba(25, 101, 201, 0.8);
  /*border: 2px solid  rgba(2, 0, 125, 1);*/
  outline:2px solid #fff;
  outline-offset:-10px;
  /* color: #fff; */
  padding:1.5em 1em 1em 1em;
  margin:0.8em 0.8em;
  /*border-radius: .6em;*/
  position: relative;
}
.job h3{
  color: #fff;
}
.job:not(:last-child)::before{
  content: "";
  position: absolute; 
  top: calc(50% - 20px);
  right: -20px; 
  border-top:  20px solid transparent;
  border-left: 20px solid  rgba(25, 101, 201, 0.8);
  border-bottom:  20px solid transparent;
}
#services img {
  max-height: 60px;
}
#services h3{
  font-size: 1.5rem;
}


  /*************** /как мыработаем ***************/

/* **************job_page************** */
#curveUpColor path, #curveDownColor path {
    fill: #06307d;
    stroke: #06307d;
}
#curveUpColor path, #curveDownColor path {
    fill: #000;
    stroke: #000;
}
.osnastka a{
  color: #000;
  font-size: 2rem;
  margin: 0 1em;
  text-decoration: none;
}
.osnastka a:hover{
  color:red;
}
.gallery_pso .icon-focus{
  font-size: 3em;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  color: #fff;
  display: none;
  font-weight: 600;
 
}
.gallery_pso a{
  display: inline-block;
}
a:hover .icon-focus{
  display: inline-block;
}
.pso_img_show{
  width:100%;
  height:100%;
  background-color: rgba(255, 255, 255, 0.2);
  position: absolute;
  top: 0;
  left: 0;
  transform:scale(0);
  transition: 0.2s;
}
a:hover .pso_img_show{
  transform:scale(1);
}

/* ************** /wood_page************** */
/* ************** footer************** */
#bigHalfCircle path {
    fill: #000000;
    stroke: #000000;
}
.footer{
  background-color: #000;
  color: #fff;
}
.footer p{
  margin: 0;
  padding: 0.5em;
}
/* ************** /footer************** */
/*.bg-arrow{
   color: #fff;

}
.bg-arrow:hover{
  font-weight: 600;

}
.up-down{
  background: linear-gradient(to right, #679aff, #fff);
}
.active-up{  
  background:#3d58ff;
}
a:hover{
  text-decoration: none;
}*/


#docs img {
  max-width: 300px;
}
#docs h1, h2, h3, h4{
  color: #000;
}

#partners img{
  transition: 0.3s;
}
#partners img:hover {
    transform: scale(1.3);
}


.contact_form {
    background: #fff;
    z-index: 99;
    position: relative;
    box-shadow: 1px 0 19px 3px #e3e3e3;
    margin-top: 50px;
}

/*.touch-area form input:first-child, .touch-area form input:nth-child(2) {
    display: inline-block;
    width: 47.3%;
}
.touch-area form input, .touch-area form textarea {
    font-size: 11px;
    color: #666666;
    background: transparent;
    border: 1px solid #C1C1C1;
    text-transform: capitalize;
    padding: 15px 20px;
}*/

input {
    background: #eceff8;
    border: 2px solid #eceff8;
    height: 45px;
    box-shadow: none;
    padding-left: 10px;
    font-size: 14px;
    color: #626262;
    width: 100%;
}
/*.touch-area form input:first-child, .touch-area form input:nth-child(2) {
    display: inline-block;
    width: 47.3%;
}*/
.pull-left {
    float: left !important;
}

.service-icon {
  font-size: 3em;
}

#contacts a{
color: #679aff;
font-size: 1.2em;
}
/********************Фон блока о нас*******************/
.gallery {
  padding-top: 2em;
  padding-bottom: 2em;
}
.gallery img{
 max-width: 240px;
 max-height: 180px;
 padding: 5px;
}
/***************************************/

/********************************Иконки*****************************/

.about-icon {
  font-size: 1.5em;
  color: #fff;
}
/* .numbers h5, h3 {
color: #fff;
} */
/* .about-content h5,h3 {  
  color: #000;
  z-index: 1000;
} */
.up-down:before{
  content: "";
    display: inline-block;
    width: 22px;
    height: 22px;
    background-image: url(../images/ico/down-up.png);
    background-size: cover;
    background-position: center center;
    margin-right: .5em;  
    transform: rotate();  
    }
    .active-up:before{
       content: "";
    display: inline-block;
    width: 22px;
    height: 22px;
    background-image: url(../images/ico/down-up.png);
    background-size: cover;
    background-position: center center;
    margin-right: .5em;  
    transform: rotate(180deg);
    }


    #works {
      background-color: #000;
    }
    /******************************МЕДИА ЗАПРОСЫ**********************/

@media (min-width: 993px) {
  .btn-md {
      font-size: 16px;
      padding: 18px 33px 18px 33px;
    }
    .navbar-nav li {
      padding-left: 10px;
      padding-right: 10px;
    }
   
  }
  @media (max-width: 993px) {
  h1 {
      font-size: 2em;
/*      padding: 18px 33px 18px 33px;*/
  }  
  #services h3{
    font-size: 1.1rem;
  }
  }  
 
  @media (min-width: 1480px) {
    .navbar-nav li { 
    padding-right: 40px;
  }
  }
  
  @media (max-width: 1360px){ /***************1366****************/
  
  
  .navbar-brand img {
      max-width: 240px;
  }
  }
  
  @media (max-width: 1200px){ /****************1200*****************/
    .navbar-nav li:not(:nth-last-child(2)) a:hover:before {    
      bottom: -5px;    
    }
  }
  
  
  @media (max-width: 768px){ /****************768*****************/
    .about-content p{
      font-family: sans-serif;
      font-size: 1.2rem;
      font-weight: bold;
      letter-spacing: 1.2px;
    }
  
    .about-content {
      padding-top: 1em;
    }
  
    .about-icon span{
      font-size: 1.5em;
    }
  
  
  
    #contacts a{
      color: #679aff;
      font-size: .7em;
    }
  
    h3 {
      text-align: center;      
      z-index: 1000;
      font-size: 1.3em;
    }
  
    .navbar li {
    padding: 5px;
    }
  
    .numbers .number_title {
    font-size: 2em;
    } 
  
    .work_title {   
      color: #fff;
      line-height: 1;
      padding-left: 30px;
      text-transform: uppercase;
      font-weight: bolder;
      font-size: 1.7em;
      margin-bottom: 0;
    }
    .job:not(:last-child)::before{ 
      top:100%;     
      right: calc(50% - 20px);      
      /* left: calc(50% - 20px); */
      /* bottom: -20px;  */
      border-right:  20px solid transparent;
      border-top: 20px solid rgba(25, 101, 201, 0.8);
      border-left:  20px solid transparent;
    }
  }
  @media (max-width: 600px){
    .up-down,
    .work_title {
      background:#000;
  }
  .active-up{  
    background:#3d58ff;
  }
  a{
    font-size: 0.6rem;
  }
  
  }
  
  /*************************КОНЕЦ МЕДИА ЗАПРОСОВ******************/


@font-face {
  font-family: 'et-line';
  src:url('../fonts/et-line.eot');
  src:url('../fonts/et-line.eot?#iefix') format('embedded-opentype'),
    url('../fonts/et-line.woff') format('woff'),
    url('../fonts/et-line.ttf') format('truetype'),
    url('../fonts/et-line.svg#et-line') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
  font-family: 'et-line';
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display:inline-block;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-mobile, .icon-laptop, .icon-desktop, .icon-tablet, .icon-phone, .icon-document, .icon-documents, .icon-search, .icon-clipboard, .icon-newspaper, .icon-notebook, .icon-book-open, .icon-browser, .icon-calendar, .icon-presentation, .icon-picture, .icon-pictures, .icon-video, .icon-camera, .icon-printer, .icon-toolbox, .icon-briefcase, .icon-wallet, .icon-gift, .icon-bargraph, .icon-grid, .icon-expand, .icon-focus, .icon-edit, .icon-adjustments, .icon-ribbon, .icon-hourglass, .icon-lock, .icon-megaphone, .icon-shield, .icon-trophy, .icon-flag, .icon-map, .icon-puzzle, .icon-basket, .icon-envelope, .icon-streetsign, .icon-telescope, .icon-gears, .icon-key, .icon-paperclip, .icon-attachment, .icon-pricetags, .icon-lightbulb, .icon-layers, .icon-pencil, .icon-tools, .icon-tools-2, .icon-scissors, .icon-paintbrush, .icon-magnifying-glass, .icon-circle-compass, .icon-linegraph, .icon-mic, .icon-strategy, .icon-beaker, .icon-caution, .icon-recycle, .icon-anchor, .icon-profile-male, .icon-profile-female, .icon-bike, .icon-wine, .icon-hotairballoon, .icon-globe, .icon-genius, .icon-map-pin, .icon-dial, .icon-chat, .icon-heart, .icon-cloud, .icon-upload, .icon-download, .icon-target, .icon-hazardous, .icon-piechart, .icon-speedometer, .icon-global, .icon-compass, .icon-lifesaver, .icon-clock, .icon-aperture, .icon-quote, .icon-scope, .icon-alarmclock, .icon-refresh, .icon-happy, .icon-sad, .icon-facebook, .icon-twitter, .icon-googleplus, .icon-rss, .icon-tumblr, .icon-linkedin, .icon-dribbble {
  font-family: 'et-line';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display:inline-block;
}
.icon-mobile:before {
  content: "\e000";
}
.icon-laptop:before {
  content: "\e001";
}
.icon-desktop:before {
  content: "\e002";
}
.icon-tablet:before {
  content: "\e003";
}
.icon-phone:before {
  content: "\e004";
}
.icon-document:before {
  content: "\e005";
}
.icon-documents:before {
  content: "\e006";
}
.icon-search:before {
  content: "\e007";
}
.icon-clipboard:before {
  content: "\e008";
}
.icon-newspaper:before {
  content: "\e009";
}
.icon-notebook:before {
  content: "\e00a";
}
.icon-book-open:before {
  content: "\e00b";
}
.icon-browser:before {
  content: "\e00c";
}
.icon-calendar:before {
  content: "\e00d";
}
.icon-presentation:before {
  content: "\e00e";
}
.icon-picture:before {
  content: "\e00f";
}
.icon-pictures:before {
  content: "\e010";
}
.icon-video:before {
  content: "\e011";
}
.icon-camera:before {
  content: "\e012";
}
.icon-printer:before {
  content: "\e013";
}
.icon-toolbox:before {
  content: "\e014";
}
.icon-briefcase:before {
  content: "\e015";
}
.icon-wallet:before {
  content: "\e016";
}
.icon-gift:before {
  content: "\e017";
}
.icon-bargraph:before {
  content: "\e018";
}
.icon-grid:before {
  content: "\e019";
}
.icon-expand:before {
  content: "\e01a";
}
.icon-focus:before {
  content: "\e01b";
}
.icon-edit:before {
  content: "\e01c";
}
.icon-adjustments:before {
  content: "\e01d";
}
.icon-ribbon:before {
  content: "\e01e";
}
.icon-hourglass:before {
  content: "\e01f";
}
.icon-lock:before {
  content: "\e020";
}
.icon-megaphone:before {
  content: "\e021";
}
.icon-shield:before {
  content: "\e022";
}
.icon-trophy:before {
  content: "\e023";
}
.icon-flag:before {
  content: "\e024";
}
.icon-map:before {
  content: "\e025";
}
.icon-puzzle:before {
  content: "\e026";
}
.icon-basket:before {
  content: "\e027";
}
.icon-envelope:before {
  content: "\e028";
}
.icon-streetsign:before {
  content: "\e029";
}
.icon-telescope:before {
  content: "\e02a";
}
.icon-gears:before {
  content: "\e02b";
}
.icon-key:before {
  content: "\e02c";
}
.icon-paperclip:before {
  content: "\e02d";
}
.icon-attachment:before {
  content: "\e02e";
}
.icon-pricetags:before {
  content: "\e02f";
}
.icon-lightbulb:before {
  content: "\e030";
}
.icon-layers:before {
  content: "\e031";
}
.icon-pencil:before {
  content: "\e032";
}
.icon-tools:before {
  content: "\e033";
}
.icon-tools-2:before {
  content: "\e034";
}
.icon-scissors:before {
  content: "\e035";
}
.icon-paintbrush:before {
  content: "\e036";
}
.icon-magnifying-glass:before {
  content: "\e037";
}
.icon-circle-compass:before {
  content: "\e038";
}
.icon-linegraph:before {
  content: "\e039";
}
.icon-mic:before {
  content: "\e03a";
}
.icon-strategy:before {
  content: "\e03b";
}
.icon-beaker:before {
  content: "\e03c";
}
.icon-caution:before {
  content: "\e03d";
}
.icon-recycle:before {
  content: "\e03e";
}
.icon-anchor:before {
  content: "\e03f";
}
.icon-profile-male:before {
  content: "\e040";
}
.icon-profile-female:before {
  content: "\e041";
}
.icon-bike:before {
  content: "\e042";
}
.icon-wine:before {
  content: "\e043";
}
.icon-hotairballoon:before {
  content: "\e044";
}
.icon-globe:before {
  content: "\e045";
}
.icon-genius:before {
  content: "\e046";
}
.icon-map-pin:before {
  content: "\e047";
}
.icon-dial:before {
  content: "\e048";
}
.icon-chat:before {
  content: "\e049";
}
.icon-heart:before {
  content: "\e04a";
}
.icon-cloud:before {
  content: "\e04b";
}
.icon-upload:before {
  content: "\e04c";
}
.icon-download:before {
  content: "\e04d";
}
.icon-target:before {
  content: "\e04e";
}
.icon-hazardous:before {
  content: "\e04f";
}
.icon-piechart:before {
  content: "\e050";
}
.icon-speedometer:before {
  content: "\e051";
}
.icon-global:before {
  content: "\e052";
}
.icon-compass:before {
  content: "\e053";
}
.icon-lifesaver:before {
  content: "\e054";
}
.icon-clock:before {
  content: "\e055";
}
.icon-aperture:before {
  content: "\e056";
}
.icon-quote:before {
  content: "\e057";
}
.icon-scope:before {
  content: "\e058";
}
.icon-alarmclock:before {
  content: "\e059";
}
.icon-refresh:before {
  content: "\e05a";
}
.icon-happy:before {
  content: "\e05b";
}
.icon-sad:before {
  content: "\e05c";
}
.icon-facebook:before {
  content: "\e05d";
}
.icon-twitter:before {
  content: "\e05e";
}
.icon-googleplus:before {
  content: "\e05f";
}
.icon-rss:before {
  content: "\e060";
}
.icon-tumblr:before {
  content: "\e061";
}
.icon-linkedin:before {
  content: "\e062";
}
.icon-dribbble:before {
  content: "\e063";
}


.arrow-6 {
    margin:20px;
}
.arrow-6 svg {
    width: 50px;
    height: auto;
/*    margin: 0 2rem;*/
    cursor: pointer;
    overflow: visible;
}
.arrow-6 svg polygon, 
.arrow-6 svg path {
    transition: all 0.5s cubic-bezier(0.2, 1, 0.3, 1);
    fill: #337AB7;
}
.arrow-6 svg:hover polygon, 
.arrow-6 svg:hover path {
    transition: all 1s cubic-bezier(0.2, 1, 0.3, 1);
    fill: #000;
}
.arrow-6 svg:hover .arrow-6-pl {
    animation: arrow-6-anim 1s cubic-bezier(0.2, 1, 0.3, 1) infinite;
}
.arrow-6 svg:hover .arrow-6-pl-fixed {
    animation: arrow-6-fixed-anim 1s cubic-bezier(0.2, 1, 0.3, 1) infinite;
}
 
@keyframes arrow-6-anim {
    0% {
        opacity: 1;
        transform: translateX(0);
    }
    5% {
        transform: translateX(-0.1rem);
    }
    100% {
        transform: translateX(1rem);
        opacity: 0;
    }
}
@keyframes arrow-6-fixed-anim {
    5% {
        opacity: 0;
    }
    20% {
        opacity: 0.4;
    }
    100% {
        opacity: 1;
    }
}

@media (max-width: 993px){
.arrow-6 svg {
    width: 30px;
    height: auto;
/*    margin: 0 2rem;*/
    cursor: pointer;
    overflow: visible;
}
.osnastka a {
    color: #000;
    font-size: 2rem;
    margin: 0;
    text-decoration: none;
}
.gallery_pso img {
    max-width: 240px;
}
.single-service {    
    min-height: 393px;     
}
}

@media (max-width: 480px){
.single-service {   
    min-height: 240px;    
}
}



